Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13341/?format=api
{ "ob_id": 13341, "uuid": "08db7b1df8774b2e93a39e3809532676", "title": "ESA Aerosol Climate Change Initiative Project", "abstract": "The European Space Agency Aerosol Climate Change Initiative (Aerosol CCI) project aims to produce and validate improved global aerosol Essential Climate Variable (ECV) datasets.\r\n \r\nThe primary products concerned in the aerosol_cci project are level 2 (daily 10km and 50km pixel products) and level 3 (aggregated monthly gridded datasets) multi-spectral Aerosol Optical Depth (AOD) and associated probabilities of pre-defined aerosol types for a number of European satellite instruments (ATSR-2, AATSR, MERIS, POLDER, GOME, SCIAMACHY, OMI, GOME-2, AVHRR/3); stratospheric aerosols are observed with GOMOS (and tested for SCIAMACHY).", "keywords": "ESA AEROSOL CCI", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/13340/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11009/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50980/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50978/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50979/?format=api" ] }